[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: xbase installation problem

On Mon, 29 Jan 1996 schneider@mx300e.ids-mannheim.de wrote:

> I'm sorry to bother you with such a simple question, but maybe one of
> you wizards can point me into the right direction... I'm trying to
> upgrade to the new XFREE86 3.1.2-1 packages and fail everytime I unpack 
> the xbase package:
> # dpkg --unpack xbase-3.deb
> Unpacking ./xbase-3.deb, containing xbase...
> tar: Could not create symlink to console: File exists
> dpkg-deb subprocess tar returned error exit status 2
> dpkg - error: xbase: failed to install (exit status 1) (skipping this package)
> dpkg: 1 errors occured.

I don't know which version of the package you are trying to install from 
the description that you have given. Please would you run dpkg --info on 
your xbase-3.deb file and send me the output?

Steve Early

Reply to: